body.logged-in.admin-bar{
  header.header{
    top:62px;
    @media screen and (max-width: 782px){
      top:76px;
    }
    @media screen and (max-width: 600px){
      top:0 !important;
    }
    &.sticky-header{
      top:32px;
      @media screen and (max-width: 782px){
        top:46px;
      }
    }
  }
}
body:not(.home){
  header.header{
    position: sticky;
  }
}
header.header{
  background: transparent;
  z-index: 999;
  top: 30px;
  transition: all .3s ease-in-out;
  &.sticky-header{
    top: 0;
    padding: 10px 0;
    background: $header-bg;
    box-shadow: 0 0 6px 0 rgba(0,0,0,.3);
    .bg-header{
      &:before{content:none !important;}
    }
    .logo-img{
      max-height: 50px;
    }
  }
  .bg-header{
    &:before{
      content:'';
      background: rgba(255,255,255,0.1);
      position: absolute;
      width: 200%;
      height: 100%;
      top:0;
      z-index: -1;
    }
    &.hc-left{
      @media screen and (max-width: 767px){
        display: none !important;
      }
      &:before{right: 0;}
    }
    &.hc-right{
      &:before{left: 0;}
    }
  }
  .header-info{
    text-align: center;
    p{
      color: $main-menu-color;
      font-family: $tile-font;
      font-weight: 400;
      font-size: 20px;
      margin: 0;
      line-height: 22px;
      text-transform: uppercase;
      @media screen and (max-width: 991px){
        font-size: 16px;
      }
    }
  }
  .logo{
    padding: 0;
    margin: 0;
  }
  .open-menu-mobile{
    color: #fff;
    font-size: 24px;
    z-index: 1;
    cursor:pointer;
  }
  .menu-container{
    &.open{
      .menu-title{
        margin-bottom: 20px;
        text-align: left;
        text-transform: uppercase;
        padding: 30px 25px 0 18px;
        color: #ffffff;
      }
      .close-menu-mobile {
        border: 1px solid #ffffff;
        color: #ffffff;
        cursor: pointer;
        display: table;
        font-size: 20px;
        height: 35px;
        padding: 0;
        position: absolute;
        right: 25px;
        text-align: center;
        vertical-align: middle;
        width: 35px;
        top: 25px;
        i{
          display: table-cell;
          vertical-align: middle;
          height: 100%;
          width: 100%;
        }
      }
      .main-navigation{
        width: 100%;
        padding: 0 20px;
        .menu-main-container{
          display: inline-block;
          position: relative;
          width: 100%;
        }
      }
    }
    .main-navigation{
      .mega-menu{
        padding: 0;
        margin: 0;
        z-index: 900;
        list-style: none;
        li{
          display: inline-block;
          list-style: none;
          position: relative;
          @media screen and (max-width: 991px){
            display: block;
            &:first-child{
              a{
                border-top: 1px solid #fff;
              }
            }
          }
          &.active{
            a{
              color: $main-menu-color-hover;
            }
          }
          a{
            display: inline-block;
            font-family: $tile-font;
            font-size: 18px;
            font-weight: 400;
            color: $main-menu-color;
            text-transform: uppercase;;
            text-decoration: none;
            line-height: 22px;
            @media screen and (max-width: 1499px){
              font-size: 16px;
            }
            @media screen and (max-width: 1199px){
              font-size: 15px;
            }
            @media screen and (max-width: 991px){
              padding: 13px 25px 13px 0;
              font-size: 24px;
              display: block;
              border-bottom: 1px solid #fff;
              line-height: normal;
            }
            &:hover{
              color: $main-menu-color-hover;
            }
          }
          &:after{
            content: '~';
            font-size: 18px;
            color: $main-menu-color;
            padding: 0 12px 0 11px;
            display: inline-block;
            @media screen and (max-width: 1199px){
              font-size: 16px;
              padding: 0 5px;
            }
            @media screen and (max-width: 991px){
              content:none;
            }
          }
          &:last-child{
            a{
              padding-right: 0;
            }
            &::after{
              display: none;
            }
          }
        }
      }
    }
    @media screen and (max-width: 991px){
      left: -100%;
      opacity: 0;
      height: 100%;
      position: fixed;
      top: 0;
      z-index: 990;
      visibility: hidden;
      width: 400px;
      background: #1c1c1c none repeat scroll 0 0;
      transition: all .3s ease-in-out;
      &.open{
        left: 0;
        opacity: 1;
        visibility: visible;
        transition: all 0.3s ease-in-out;

      }
    }
    @media screen and (max-width: 767px){
      width: calc(100% - 40px);
    }
  }
}